<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfmBlcLP1WNLTnpV5sGetvkCllk8xN3vdaAE6D7-10e12Sck1GZZTynRfdOMErDwSxdc8sKKFb95kRm69Rs1iziQXBXYCz8I5TqLMQdBtrcPbx60M2-vqzaVXfL9poc4zYeiuQLR26FH_ru_CwdLSHSd_UK-3Etu6zzmFGQERuw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">a713257f-6394-4cce-894a-6a45564b0cc4</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755706956" />
</map>
